<p>crud-editorial-add works!</p>

<!--

<div class="container">
        <div class="row">
                <mat-toolbar color="primary">
                        <span>Registra Editorial</span>
                </mat-toolbar>
        </div>
        <div class="row" style="margin-top: 3%">
               <mat-form-field class="col-md-12">
                        <mat-label>Razon Social</mat-label>
                        <input matInput [(ngModel)]="editorial.razonSocial" />
                </mat-form-field>

                <mat-form-field class="col-md-12">
                        <mat-label>Dirección</mat-label>
                        <input matInput [(ngModel)]="editorial.direccion" />
                </mat-form-field>

                <mat-form-field class="col-md-12">
                        <mat-label>Ruc</mat-label>
                        <input matInput [(ngModel)]="editorial.ruc" />
                </mat-form-field>


                <mat-form-field class="col-md-8">
                        <input matInput [matDatepicker]="picker" placeholder="Fecha de Creacion" [(ngModel)]="editorial.fechaCreacion">
                        <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
                        <mat-datepicker #picker></mat-datepicker>
                </mat-form-field>

                <mat-form-field class="col-md-8">
                        <mat-label>País</mat-label>
                        <mat-select [(ngModel)]="editorial.pais!.idPais">
                                <mat-option value="-1"> [Seleccione] </mat-option>
                                <mat-option *ngFor="let x of lstPais" [value]="x.idPais">
                                        {{ x.nombre }}
                                </mat-option>
                        </mat-select>
                </mat-form-field>
        </div>
        <div class="row">
                <button mat-raised-button type="submit" color="primary" (click)="registra()">
                        Registra
                </button>
        </div>
</div>
-->